Отображение вопросов с тегом: Показать все вопросы
  • Архивировано

Ошибка при переходе на страницу подтверждения оплаты

Здравствуйте. При совершении какой-либо покупки (например, билета на поезд, автобус) при переходе на страницу банка для подтверждения оплаты появляется ошибка (см. прикре… (читать ещё)

Здравствуйте. При совершении какой-либо покупки (например, билета на поезд, автобус) при переходе на страницу банка для подтверждения оплаты появляется ошибка (см. прикреплённое изображение). Если изображение не прикрепилось, то вот само описание проблемы, скопированное со страницы:

Ошибка при установлении защищённого соединения При соединении с www.acs.gazprombank.ru произошла ошибка. SSL получило слабый эфемерный ключ Диффи-Хеллмана в сообщении рукопожатия «Обмен ключами сервера». (Код ошибки: ssl_error_weak_server_ephemeral_dh_key)

   Страница, которую вы пытаетесь просмотреть, не может быть отображена, так как достоверность полученных данных не может быть проверена.
   Пожалуйста, свяжитесь с владельцами веб-сайта и проинформируйте их об этой проблеме.

Прошу вас скорейшим образом решить данную проблему. До версии 39.0 пользовался версией 30.0 и таких проблем не возникало. Надеюсь на ваше понимание. Всего доброго!

Asked by Partition 4 года назад

Last reply by Partition 4 года назад

  • Решено
  • Архивировано

FireFox 39 Incompatible with All Cisco Devices

With the latest update access to all Cisco devices via FireFox is no longer supported. I am now receiving the following errors: Secure Connection Failed An error occurre… (читать ещё)

With the latest update access to all Cisco devices via FireFox is no longer supported. I am now receiving the following errors:

Secure Connection Failed An error occurred during a connection to [IP]. SSL received a weak ephemeral Diffie-Hellman key in Server Key Exchange handshake message. (Error code: ssl_error_weak_server_ephemeral_dh_key) The page you are trying to view cannot be shown because the authenticity of the received data could not be verified. Please contact the website owners to inform them of this problem.

Is there a way to roll-back the version to avoid this or a permanent fix? FireFox is currently the only browser that works very well with Cisco devices and now it will not work at all.

Asked by pk0611 4 года назад

Answered by jscher2000 4 года назад

  • Архивировано

how do i change encrytion settings to SSL 3.0 and TLS 1.0 on firefox version 41 for mac?

In order to use citrix for remote access I need specific encryption settings. I cant find anywhere in version 41 to confirm or change these settings. I specifically need … (читать ещё)

In order to use citrix for remote access I need specific encryption settings. I cant find anywhere in version 41 to confirm or change these settings. I specifically need SSL 3.0 and TLS 1.0 or citrix cant launch apps. How do I change encryption settings for my mac? Thanks

Asked by thaisxanadu 4 года назад

Last reply by cor-el 4 года назад

  • Архивировано

You blocked UnitedHealthCare.com, this is a secure site. I need this for my work. I will have to change browsers now.

I am a medical insurance biller. I downloaded Windows 8, and Mozilla Firefox so that I could use United Healthcare Authorizations because they stopped allowing use on Go… (читать ещё)

I am a medical insurance biller. I downloaded Windows 8, and Mozilla Firefox so that I could use United Healthcare Authorizations because they stopped allowing use on Google Chrome. I tried to get on the site, and the message I received was:

"An error occurred during a connection to saml2.radiologynotifications.com. SSL received a weak ephemeral Diffie-Hellman key in Server Key Exchange handshake message. (Error code: ssl_error_weak_server_ephemeral_dh_key)

   The page you are trying to view cannot be shown because the authenticity of the received data could not be verified.
   Please contact the website owners to inform them of this problem."  

When I looked this up, it said that your site said this was a malicious site and blocked it. This is a secure site. And I need this site for my work. I have been doing this for 15 years, and If I cannot use this I will be forced to use another browser.

Can you please help me?

Asked by Mightyhunter 4 года назад

Last reply by jscher2000 4 года назад

  • Архивировано

Firefox just started blocking nearly all websites, including the mozilla support website, as untrusted.

Firefox just started blocking nearly all websites, including the Firefox website, as untrusted. It won't let me add any websites to the trusted locations. I went to the… (читать ещё)

Firefox just started blocking nearly all websites, including the Firefox website, as untrusted. It won't let me add any websites to the trusted locations. I went to the Mozilla support website through Explorer and tried the fix (delete the cert8.db file and restart Firefox)but it did not work. I tried disabling ESET and restarting Firefox but that didn't work. I refreshed Firefox but that didn't work. All of my favorites work fine from Explorer. Right now Firefox is useless for me.

Asked by jwalsh369 4 года назад

Last reply by jwalsh369 4 года назад

  • Решено
  • Архивировано

In Firefox 38.5, how do I ensure it will only use tls 1.2 and not fallback to lower versions or ssl?

I'm using Firefox 38.5 on CentOS 5.6. My current settings in about:config are as follows: security.tls.version.fallback-limit = 3 security.tls.version.max = 3 security.… (читать ещё)

I'm using Firefox 38.5 on CentOS 5.6. My current settings in about:config are as follows: security.tls.version.fallback-limit = 3 security.tls.version.max = 3 security.tls.version.min = 1

Are these settings already correct to only allow tls 1.2 or do I need to change the min value to 3 as well?

Asked by mmarino 4 года назад

Answered by cor-el 4 года назад

  • Решено
  • Архивировано

lost connection to device i need to configure urgently due to SSL_ERROR_UNSUPPORTED_VERSION on Firefox 63.0

I need to access a router that has only https interface. After updating to FireFox 63.0 I can no longer access the device and there appears no obvious way to convince Fir… (читать ещё)

I need to access a router that has only https interface.

After updating to FireFox 63.0 I can no longer access the device and there appears no obvious way to convince FireFox to connect.

Please advise

Asked by QT-1 1 год назад

Answered by QT-1 1 год назад